IF "%CONDA_BUILD%" == "" (
    call C:\b\abs_8ezsk7vsfv\croot\y-py_1710947856876\work\build_env_setup.bat
)
REM ===== end generated header =====
C:\\b\\abs_8ezsk7vsfv\\croot\\y-py_1710947856876\\_h_env\\python.exe -m pip install --no-deps --no-build-isolation . -vv
cargo-bundle-licenses --format yaml --output THIRDPARTY.yml